Subject: Re: linux-next: build warning after merge of the i2c tree

From: Wolfram Sang <[email-masked]>
Date: Wed, 12 Jun 2019 14:04:39 +0200

> > OK, so that means I should send my pull request after yours in the next
> > merge window? To avoid the build breakage?
> 
> Either that or you can apply my patch on your tree before the
> patch that caused the breakage. 
> 
> Just let me know what works best for you.

Hmm, the offending patch is already in -next and I don't rebase my tree.
So, I guess it's the merge window dependency then.